alt

NEWS


BizMobile Go! Response to Vulnerability

2016-10-31
News



1)Multiple Vulnerability issues on JVNVU#98667810 OpenSSL

Affected System:OpenSSL 1.1.0a or before OpenSSL 1.0.2i or before OpenSSL 1.0.1u or before
Update completed to new version. For more information, please refer to here (Japanese)

2)Multiple Vulnerability issues on JVNVU#99474230 OpenSSL

Affected System:OpenSSL 1.1.0a OpenSSL 1.0.2i
Update completed to new version. For more information, please refer to here (Japanese)






Copyright© BizMobile Inc. All Rights Reserved. BizMobile Inc.
alt